@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    /* font-family: "Poppins", sans-serif; */
     font-family: "Plus Jakarta Sans", sans-serif;
    line-height: normal;
}

nav .nav-link {   
    font-size: 15px;
}
nav .nav-link{
 font-family: "Plus Jakarta Sans", sans-serif;
 font-weight: 800;
font-size: 13px;
line-height: 207%;
letter-spacing: 0.11em;
text-transform: uppercase;
color: #034833;
}
.headerPara {
    margin-top: 13%;
    /* display: flex;
    flex-direction: column;
    justify-content: center; */
}

.btn-apply{
    border-radius: 155px;
padding: 10px 24px;
background: #212f7d;
font-weight: 600;
font-size: 14px;
line-height: 214%;
text-align: center;
color: #fff;
   transition: all 0.3s linear;
font-family: "Plus Jakarta Sans", sans-serif;
}
.btn-apply-main svg{
fill: #073e74;
}

.btn-apply-main{
border-radius: 155px;
    padding: 10px 24px;
    background: #f1f5eb;
    font-weight: 600;
    font-size: 14px;
    line-height: 214%;
    display: flex;
    width: fit-content;
    text-align: center;
    color: #073e74;
    font-family: "Plus Jakarta Sans", sans-serif;
    transition: all 0.3s 
linear;
    align-items: center;
}
.btn-apply-main:hover{
color: #fff;
border: 1px solid #fff;
}
a.btn.btn-apply-main:hover svg {
    fill: #fff;
}
.btn-apply-main:active{
color: #fff;
border: 1px solid #fff;
}
a.btn.btn-apply-main:active svg {
    fill: #fff;
}
.btn-apply svg{
    fill: #fff;
}
a.btn.btn-apply:hover svg {
    fill: #034833;
}
a.btn.btn-apply:hover {
    color: #034833;
}
nav .nav-link:hover{
    color: #057755;
}
nav .nav-pills {
    align-items: center;
}

header {
    background-image: url("../assets/header-bg.jpg");
    background-position: center;
    background-size: cover;
}

/* .headerPara span {
    border-radius: 56px;
    padding: 7px 16px;
    font-weight: 600;
    font-size: 12px;
    color: #333;
} */

.headerPara h1 {
     font-weight: 700;
    font-size: 62px;
    line-height: 112%;
    color: #fff;
}

.headerPara p {
    font-weight: 500;
    font-size: 15px;
}

.headerPara h2 {
       font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}
.new_slider {
    position: absolute;
    width: 100%;
    left: 0;
    background: linear-gradient(90deg, #63054d 0%, #121e47 100%);
    font-weight: 500;
    font-size: 18px;
    line-height: 144%;
    color: #fff;
    bottom: 0;
    padding: 14px 0;
}
.new_slider ul{
    display: flex;
    gap: 60px;
    list-style: none;
    padding: 0;
    margin: 0;
}

/* .headerPara a {
    border-radius: 50px;
    background-color: #2f8eff;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    transition: all 0.3s linear;
}

.headerPara a:hover {
    background-color: #6caeff;
} */
.cm_photo{
        width: 250px;
}
.msgPara {
    border-radius: 30px;
    background: #f8fcff;
}

.msgPara div {
    border-left: 5px solid #001528;
}
.sub_hd{
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 70% !important;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #c06586 !important;
    padding: 0;
    margin-bottom: 10px;
}
.msgPara div h2,
.overviewPara h2,
.aboutPara h2,
.eligibiltyPara h2,
.processSection h2
{
    font-weight: 700;
font-size: 50px;
line-height: 120%;
color: #212f7d; 
}

.msgPara div p,
.overviewPara p,
.aboutPara p,
.eligibiltyPara p,
.eligibiltySection .card p {
font-weight: 400;
font-size: 20px;
line-height: 150%;
text-align: justify;
color: #727272;
}

.msgPara div h3,
.overviewPara h3,
.aboutPara h3,
.eligibiltyPara h3,
.processSection h3,
.faqsSection h3 {
 font-weight: 600;
font-size: 20px;

letter-spacing: 0.07em;
text-transform: uppercase;
color: #c06586;
}

.applySection
 {
    border-radius: 30px;
    background-image: url("../assets/apply-bg.jpg");
    background-position: center;
    background-size: cover;
}
.IT_Career_apply{
        box-shadow: 5px 5px 38px 0 rgba(0, 0, 0, 0.03);
    background: #fff !important;
    border-radius: 50px;
    padding: 20px 40px !important;
    font-weight: 700 !important;
    font-size: 22px !important;
    color: #073e74 !important;
    height: 73px;

}
.applySection h2,
.detailsSection h2 {
      font-weight: 700;
    font-size: 40px;
    line-height: 125%;
    color: #fff;
    width: 78%;
}

.applySection h2 span {
    color: #2f8eff;
}

.applySection h3 {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
}

.detailsSection h3 {
    font-weight: 400;
    font-size: 18px;
    color: #2f8eff;
    line-height: 1.5;
}
.Degrees_det .card-body {
    display: flex;
    gap: 13px;
    align-items: center;
    padding: 0;
}
.Degrees_det .card-body p{
        font-size: 16px;
        text-align: left;       
}
.Degrees_det .card-body h3{
        font-size: 20px !important;
}
.applySection a,
.aboutPara a,
.detailsSection a {
    border-radius: 50px;
    background-color: #212f7d;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    width: fit-content;
    transition: all 0.3s linear;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
}

.applySection a:hover,
.aboutSection a:hover,
.detailsSection a:hover {
    background-color: #ffffff;
}

.eligibiltySection .card {
   box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.05);
background: #fff;
border: 1px solid #e3dbd8;
border-radius: 20px
}

.eligibiltySection .card h3 {
    font-weight: 700;
    font-size: 22px;
    color: #001528;
}

.eligibiltySection .card h3 img,
.detailsSection .card img {
    height: 45px;
    width: 45px;
}

.detailsSection .card {
      border: 1px solid #ffbed3;
    border-radius: 20px;
    transition: all 0.3s linear;
}

/* .detailsSection .card:hover {
    background: #2f8eff;
} */
.app_btn_border::after {
    border-top: 1px solid #ffbed3;
    content: '';
    position: absolute;
    top: 31px;
    left: 0;
    width: 100%;
    height: 100%;
}
.app_btn_border .btn-apply{
    border: 6px solid #f1f1f1;
    z-index: 9;
    position: relative;
}

.detailsSection .card h4 {
   font-weight: 600;
font-size: 22px;
line-height: 127%;
color: #333;
margin: 0;
padding: 0;
}
.detailsSection .card .card-body {
    display: flex;
    gap: 20px;
    align-items: center;
}
.detailsSection .card h5 {
 font-weight: 400;
font-size: 18px;
line-height: 167%;
color: #727272;
margin: 0;
padding: 0;
}

.processSection .card {
    background: #f8fcff;
    border-radius: 12px;
}

.processSection .card .imgIcon {
    background: #001528;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.processSection img {
    z-index: 1;
    right: -25%;
    width: 55%;
}

.upArrowImg {
    top: -5%;
}

.downArrowImg {
    bottom: 50%;
    right: -30% !important;
}
.Step_main {
    border: 1px solid #e3dbd8;
    border-radius: 20px;
    padding: 30px;
    margin-bottom: 20px;
}
.Step_main svg{
    margin-bottom: 40px;
}
.sticky-top{
    position: fixed;
    top: 0;
    z-index: 1020;
    height: fit-content;
}
.Step_main h3{
font-weight: 600;
font-size: 20px;
line-height: 120%;
text-transform: capitalize;
color: #073e74;
margin: 0;
padding: 0;
}
.Step_main p{
    font-weight: 600;
font-size: 14px;
line-height: 100%;
letter-spacing: 0.1em;
text-transform: uppercase;
color: #727272;
margin: 0 0 10px;
padding: 0;
}
.Step_main:hover {
    border: 1px solid #073e74;
}
.Step_main.Step_main_5 {
    min-height: 415px;
    background-image: url('../assets/step5.png');
        background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.faqsSection .nav-link {
      background: #e5e6e6;
    color: #666;
    border-radius: 10px;
    padding: 20px 40px;
    font-weight: 500;
    font-size: 18px;
    line-height: 135%;
    letter-spacing: 0.01em;
}

.faqsSection .nav-link.active {
       border-radius: 10px;
    background: #212f7d;
    padding: 20px 40px;
    font-weight: 500;
    font-size: 18px;
    line-height: 135%;
    letter-spacing: 0.01em;
    color: #fff;
}
.dg_details{
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.dg_details li {
    width: 50%;
    float: left;
    font-weight: 700;
    font-size: 19px;
    line-height: 175%;
    color: #171717;
}
ul.dg_details li span{
        color: #650950;
        margin-right: 10px;
}
/* faqs section */

.faqsDiv {
    background-image: url("../assets/faqs-bg1.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

.faqsDiv h2 {
    font-weight: 400;
    color: #1b3249;
}

.faqsDiv h2 span {
    font-weight: 600;
}

.faqsDiv p {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #1b3249;
}

.faqsAccordion .accordion-button::after {
    background-image: url(../assets/accordion-close-icon.svg);
}

.faqsAccordion .accordion-item.expanded .accordion-button::after {
    transform: rotate(180deg) !important;
    background-image: url(../assets/accordion-open-icon.svg);
}

.faqsAccordion .accordion-item {
     background-color: transparent;    
    transition: all 0.3s linear;
    border: 0;
}

.faqsAccordion .accordion-item.expanded {
    border: 1px solid #073e74;
    border-radius: 20px;
}
.accordion-button {
    font-weight: 600;
    font-size: 18px;
    color: #1b3249;
    background-color: #f9f9f9;
    border-radius: 12px;
    transition: all 0.3s linear;
}

 .accordion-item.expanded .accordion-button {
    box-shadow: none;
    font-weight: 700;
    font-size: 18px;
    line-height: 210%;
    color: #073e74;
    background: transparent;
    border-bottom: 1px solid #d7dbe6;
    border-radius: 0;
}



.faqsAccordion .accordion-button:focus {
    box-shadow: none;
}

.faqsAccordion .accordion-body {
    font-weight: 400;
    font-size: 16px;
    color: #1b3249;
}

.faqsAccordion .accordion-item.expanded .accordion-body {

font-weight: 400;
font-size: 16px;
line-height: 162%;
color: #666;
opacity: 0.8
}

footer {
  
    background-image: url("../assets/ft_bg.jpg");
background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.footerImg1 {
    width: 180px;

}

.footerImg2,
.footerImg3 {
   width: 180px;
}

footer ul li,
footer ul li a {
   font-weight: 400;
font-size: 18px;
line-height: 170%;
color: #fff;
}
footer h5 {
font-weight: 400;
font-size: 20px;
line-height: 83%;
color: #fff;
}
footer h6 {
  font-weight: 600;
font-size: 18px;
line-height: 150%;
text-align: justify;
color: #fff;
}

footer p {
  font-weight: 400;
font-size: 18px;
line-height: 83%;
color: #fff;
}

.socialMediaPlatformsDiv a {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
}


/* preloader */

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-container {
    position: relative;
    display: inline-block;
}

.logo-animation {
    width: 130px;
}

.loading-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 150px;
    height: 150px;
    margin-top: -75px;
    margin-left: -75px;
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-top: 5px solid #283e54;
    border-radius: 50%;
    animation: spin-circle 2s linear infinite;
}

@keyframes spin-circle {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.user_photo{
    width: 80%;
}
@media screen and (max-width: 1199px) {
    .user_photo{
    width: 100%;
}
    .upArrowImg,
    .downArrowImg {
        display: none;
    }
    .Step_main h3 {
        font-size: 26px;
}
.headerPara h1 {
    font-size: 42px;
}
.msgPara div h2, .overviewPara h2, .aboutPara h2, .eligibiltyPara h2, .processSection h2{
        font-size: 30px;
}
.msgPara div p, .overviewPara p, .aboutPara p, .eligibiltyPara p, .eligibiltySection .card p{
        font-size: 16px;
}
.sub_hd {
    font-size: 16px !important;
}
.applySection h2, .detailsSection h2 {
    font-size: 30px;
}
.IT_Career_apply {
    font-size: 18px !important;
    padding: 10px 30px !important;
}
nav .nav-link{
    font-size: 12px;
    letter-spacing: 0;
}

}

@media screen and (max-width: 1080px) {
.Step_main h3 {
        font-size: 16px;
}
.Step_main.Step_main_5 {
    min-height: 382px;
}
}
@media screen and (max-width: 900px) {
    .Step_main h3 {
        font-size: 17px;
    }
    .Step_main.Step_main_5 {
    min-height: 385px;
}

}
@media screen and (max-width: 768px) {
    .sticky-top{
    position: relative;
    top: 0;
    z-index: 1020;
    height: fit-content;
}
        .new_slider {
        font-size: 14px;
        /* position: relative; */
        bottom: 0;
        height: fit-content;
    }
.headerPara h1 {
    font-size: 30px;    
}
.headerPara h2 {
    font-size: 14px;
}
.new_slider{
        font-size: 14px;
}
.msgPara div h2, .overviewPara h2, .aboutPara h2, .eligibiltyPara h2, .processSection h2{
    font-size: 30px;
}
.msgPara div p, .overviewPara p, .aboutPara p, .eligibiltyPara p, .eligibiltySection .card p{
    font-size: 14px;
}
.cm_photo {
    width: 150px;
}
.sub_hd {
    font-size: 14px !important;
    line-height: normal !important;
}
.applySection h2, .detailsSection h2 {
      font-size: 18px;
}
.IT_Career_apply{
    font-size: 14px !important;
    padding: 10px 30px !important;
}
.msgPara div h3, .overviewPara h3, .aboutPara h3, .eligibiltyPara h3, .processSection h3, .faqsSection h3 {
    font-size: 14px;
}
.eligibiltySection .card h3 {
    font-size: 18px;
}
.Qualifications{
    padding: 0;
}
ul.dg_details li {
    width: 100%;   
    font-weight: 400;
    font-size: 14px;
}
.detailsSection .card h4 {
    font-size: 18px;
}
.detailsSection .card h5 {
    font-size: 14px;
}
.Step_main.Step_main_5 {
    min-height: fit-content;
}
.faqsSection .nav-link.active{
    padding: 10px 26px;
    font-size: 16px;
}
.faqsSection .nav-link{
    padding: 10px 26px;
    font-size: 16px;
}
.accordion-item.expanded .accordion-button{
    font-size: 14px;
}
.faqsAccordion .accordion-item.expanded .accordion-body {
    font-size: 14px;
}
.accordion-button {
      font-size: 14px;
}
footer ul li, footer ul li a {
     font-size: 14px;
}
footer h6 {
    font-size: 14px;
}
footer h5 {
     font-size: 18px;
}

}